<style>
.thElement label{
	margin-bottom: 0px;
}

.tableForm1 td {
    border-right: 0px !important;
    border-top: 0px !important;
}

.thRowspan{
	border-right:1px solid #ddd !important;
}
</style>

<div class="modal-dialog" align="center">
	<div class="modal-content" align="left"
		style="width: 980px; padding: 10px;">
		<div class="modal-header" id="dPreliminar1" style="height: 50px; ">
		<input type="hidden" class="date" name="date" id="date"/>
		<input type="hidden" class="money" name="money" id="money"/>
			<button type="button" class="close" data-dismiss="modal">&times;</button>
			<h4 class="modal-title">Consulta de Movimientos</h4>
		</div>
		<div class="modal-body" id="contenedor" style="overflow-y: auto; height: 410px; padding-top: 10px; margin-top: -2px; border: 0px;">
		
		<div class="panel panel-primary" id="Movimientos" style="padding: 0px; margin: 0px;">
			<div class="panel-heading" style="padding-top: 5px;">
				Par&aacute;metros de B&uacute;squeda</div>
			<div class="panel-body" style="margin: 10px;">
				<table class="tableForm" style="margin-left:20px;">
					<tr>
						<td colspan="8">
							<table class="tableForm" border="0">
								<tr>
									<td style="height:100px;">
										<div class="panel panel-default" style="margin:0px;padding: 0px; width: 400px; height: 100px;">
											<div class="panel-heading" style="padding-top: 5px; text-align: left;">Fecha Movimiento:</div>
											<div class="panel-body">
												<table class="tableForm" border="0" style="margin: 15px;">
													<tr>
														<td style="text-align: left;"><label>Del:</label></td>
														<td class="tdElement" style="text-align: left;"><input
															type="text" name="fhMovimientoDel" id="fhMovimientoDel" data-formatter="formatterDate" class="form-control date">
														</td>
														<td style="text-align: left;"><label>Al:</label></td>
														<td class="tdElement" style="text-align: left;"><input
															type="text" name="fhMovimientoAl" id="fhMovimientoAl" data-formatter="formatterDate" class="form-control date">
														</td>
													</tr>
												</table>
											</div>
										</div>
									</td>
									<td>
										<div class="panel panel-default" style="margin:0px;padding: 0px; width: 400px; height: 100px;">
											<div class="panel-heading" style="padding-top: 5px; text-align: left;">Importe Movimiento:</div>
											<div class="panel-body">
												<table class="tableForm" border="0" style="margin: 15px;">
													<tr>
														<td style="text-align: left;"><label>Desde:</label></td>
														<td class="tdElement" style="text-align: left;"><input
															type="text" name="imMovimientoDesde" id="imMovimientoDesde"  class="form-control ts money">
														</td>
														<td style="text-align: left;"><label>Hasta:</label></td>
														<td class="tdElement" style="text-align: left;"><input
															type="text" name="imMovimientoHasta" id="imMovimientoHasta"  class="form-control ts money">
														</td>
													</tr>
												</table>
											</div>
										</div>
									</td>
									
								</tr>
								
							</table>
						</td>
					</tr>
				</table>
			</div>
		</div>
		<table class="tableForm">
			<tr>
				<td style="text-align: right; padding-top: 10px;">
					<button id="btnBuscar" name="btnBuscar" class="btn btn-primary btn-sm btn-100"
						type="button" onclick="">Buscar</button>
					<button id="btnLimpiar" name="btnLimpiar"  class="btn btn-primary btn-sm btn-100"
						type="button" onclick="borrarDatos();">Limpiar</button></td>
			</tr>
		</table>
	    <br>
			<div>
			<table width="100%">
						<tr>
							<td  style="text-align:left;background:linear-gradient(#0079c1, #00559d);padding-left:10px; padding-right:10px;padding-top:5px;width:250px;border-top-left-radius: 4px;border-top-right-radius: 4px;">
								<label class="control-label" style="color:white;">
									Consulta de Movimientos
								</label>
							</td>
					   </tr>
					</table>
				</div>
		<div class="panel-body">
				<div class="table-responsive">
					<table class="table table-nonfluid" id="tablamovimientos"
						data-detail-view="false"
						data-detail-formatter="formatterDetailPersonaReportada"
						data-filter-control="false" >
						<thead>
							<tr>
								<th data-field="fhMovimiento" data-sortable="true" data-formatter="formatterDate" data-filter-control="input">Fecha Movimiento</th>
								<th data-field="fhValor" data-sortable="true" data-formatter="formatterDate"  data-filter-control="input">Fecha Valor</th>
								<th data-field="nbDescripcion" data-sortable="true" data-filter-control="input">Descripci&oacute;n</th>
								<th data-field="nbReferencia" data-sortable="true" data-visible="true" data-filter-control="input">Referencia</th>
								<th data-field="imImporte" data-sortable="true" data-visible="true" data-formatter="formatterMoney" data-filter-control="input">Importe</th>
								<th data-field="nuMovimiento" data-sortable="true" data-visible="true" data-filter-control="input">No. Movimiento</th>
								<th data-field="nuCuenta" data-sortable="true" data-visible="false" data-filter-control="input">No. Cuenta</th>
							</tr>
						</thead>
					</table>
				</div>
			</div>
       </div>
	</div>
</div>
<script src="../js/MSCAVE01011_3.js"></script>